### Method

# WebKit2WebExtension DOMHTMLObjectElement set_declare

deprecated: 2.22

#### Declaration [src]

    void
    webkit_dom_html_object_element_set_declare (
      WebKitDOMHTMLObjectElement* self,
      gboolean value
    )

#### Description

No description available.

Deprecated since: 2.22

Use JavaScriptCore API instead.

Sets property | `WebKit2WebExtension.DOMHTMLObjectElement:declare`

#### Parameters

`value`

  Type: `gboolean`

  A #gboolean.